{%include 'admin/cabecera.html'%}

<div class="container">
    <div class="row">
        <div class="col-md-3"></div>
        <div class="col-md-6">
            <div class="card">
                <div class="class-header">
                    Datos de los libros
                </div>
            
                <!--Inicio del formulario-->
                <form action="/admin/libros/modificar" method="post">
                    <input type="hidden" name="filtro" value="{{ d.0}}">
                    <div class="mb-3">
                        <label for="">Nombre</label>
                        <input type="text" class="form-control" name="nombre_libro" value="{{ d.1}}">
                    </div>
                    <div class="mb-3">
                        <label for="">URL</label>
                        <input type="text" class="form-control" name="url_libro" value="{{ d.3}}">
                    </div>
                    <button type="submit" class="btn btn-primary">Modificar</button>
                </form>
            
            </div>
        </div>
        <div class="col-md-3"></div>
    </div>
</div>

{%include 'admin/pie_pagina.html'%}

